Subject: bug#55986: 28.1; (setq repeat-keep-prefix t) breaks repeat-mode

From: Juri Linkov <[email-masked]>
Date: Tue, 20 Dec 2022 19:22:40 +0200

close 55986 29.0.60
thanks

> When using repeat-mode, (setq repeat-keep-prefix t) should allow a
> user to keep the previously used prefix when repeating a command.
> Instead, setting it to t will somehow break the repeat functionality.
> 'emacs -Q', reloading the init file or toggling repeat-mode off/on does
> not fix it.

Thanks for the bug report.  The bug is fixed now, and closed.